
    .q_comments_show {
        float: right;
        background: url(images/comm_c_sm.gif) no-repeat;
        padding: 0px;
        margin: 2px 2px 0px 0px;              
        cursor: pointer;
        color: blue;
        display:block;  
        width: 20px;
        height: 20px;            
      }
      
    .q_comments_hide {
        float: right;
        padding: 2px;
        margin: 1px 4px 0px 0px;
        cursor: pointer;
        color: blue;
        display: block;
        font-size: 9px;
        width: 20px;
      }  
      
    .q_comments_save {
    
      float:right;
    
    
      }    


    .q_comments_container {
        width: 250px;
        height: 100%;
        border-left: 1px dotted #999999;
        padding-left: 4px;
        margin: 2px;   
        display:none;  
      }


    .q_comments {
        float: left;
        width: 240px;
        /*height: 290px;*/        
        border: 1px dotted #333333;
        padding: 0px;
        margin: 3px;
        background: url(images/h19-bg.gif); 
        background-repeat: repeat-x;        
      }
      
    .q_comments_head {
      float:left;
      width: 195px;
      border-bottom: 1px solid #999999;
      padding:1px 1px 3px 1px;
      /*background:#E0E0E0;*/
      }

    .q_comments_new_head {
      float:left;
      width: 238px;
      border-bottom: 1px solid #999999;
      padding:1px 1px 1px 1px;
      /*background:#E0E0E0;*/
      }
     
    .q_comments_dt, .q_comments_status, .q_comments_who {
        float: left;
        border: none; /*1px solid #444444;*/
        padding-left: 2px;
        padding-right: 2px;        
        font-weight: bold;
        font-size: 10px;
        margin: 2px;
      }

    .q_comments_comment {
        float: left;
        padding: 3px;
        /*background: #FFFFFF;*/
        font-size: 10px;
        margin: 1px;
      }      

    .q_comments_ctl {
        border: 1px dotted #E0E0E0;
        background: #FFFFFF;
        font-size: 10px;
        margin: 1px;
      }      
      
     .q_comments_icon_q {
     /* Question */
       float:left;
       background: url(images/comm_q.gif);
       width:40px;
       height:40px;
       margin:1px;
     }

     .q_comments_icon_o {
     /* Validated OK */
       float:left;
       background: url(images/comm_o.gif);
       width:40px;
       height:40px;
       margin:1px;
     }

     .q_comments_icon_i {
     /* Validated error */     
       float:left;
       background: url(images/comm_i.gif);
       width:40px;
       height:40px;
       margin:1px;
       
     }

     .q_comments_icon_c {
     /* Comment */
       float:left;          
       background: url(images/comm_c.gif);
       width:40px;
       height:40px;
       margin:1px;
       
     }                

     .q_comments_icon_w {
     /* Hold */   
       float:left;       
       background: url(images/comm_w.gif);
       width:40px;
       height:40px;
       margin:1px;
       
     }  
     
     .q_comments_icon_f {
     /* To validate */     
       float:left;     
       background: url(images/comm_f.gif);
       width:40px;
       height:40px;
       margin:1px;
       
     }       

     .q_comments_icon_e {
     /* No can do */     
       float:left;     
       background: url(images/comm_e.gif);
       width:40px;
       height:40px;
       margin:1px;
       
     }  


